Bug 106129 - "recomended" typo in anaconda message
Summary: "recomended" typo in anaconda message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: beta2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-02 23:46 UTC by Christian Rose
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-03 02:36:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-02 23:46:16 UTC
#: ../iw/firewall_gui.py:34 ../textw/firewall_text.py:194
msgid ""
"You have elected to disable the firewall on this system.  This is not "
"recomended if this system is attached directly to the Internet or is on a "
"large public network. A firewall will help prevent unauthorized access to "
"your system.\n"
"\n"
"Are you sure you want to turn off the firewall?"

"recommended" is misspelled.

Comment 1 Jeremy Katz 2003-10-03 02:36:06 UTC
Already fixed in CVS, but I'll push the current po file stuff to elvis right now


Note You need to log in before you can comment on or make changes to this bug.